/*
 * @(#)Version.java
 *
 * This file is part of webCDwriter - Network CD Writing.
 *
 * Copyright (C) 1999-2003 Jörg P. M. Haeger
 *
 * webCDwriter is free software. See CDcreator.java for details.
 */

class Version {
	public static final String
		author = "Jörg P. M. Haeger",
		authorHome = "http://JoergHaeger.de/jhaeger/",
		copyright = "Copyright (C) 1999-2003 Jörg P. M. Haeger",
		eMail = "webCDwriter@JoergHaeger.de",
		product = "webCDcreator",
		projectHome = "http://JoergHaeger.de/webCDwriter/",
		subTitle = "Network CD Writing",
		version = "2.6.0RC2";

	private static final String[] activeTags = {
		"cellEditor"
//		"getURL()"
//		"Project::append()"
	};

	public static void debug(String tag, String info) {
		for (int i = 0; i < activeTags.length; i++)
			if (activeTags[i].equals(tag)) {
				System.out.println(tag + ": " + info);
				return;
			}
	}

	public static void showDebugInfo(String str) {
	}

	public static void showDebugInfo(int area, String str) {
	}
}
